<?xml version="1.0" encoding="utf-8"?>
<component size="450,148" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n6_n0m3" name="n6" src="kimmedc" fileName="img/live_button1.png" pkg="c9mmg3dx" xy="0,0"/>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="42,31">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="137,20" size="270,92" fontSize="60" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#217f12" strokeSize="4" text="Receive">
      <gearXY controller="state" pages="0,1" values="137,20|81,16"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>